const system=require("../../system");
const Dao=require("../dao.base");
class EcompanyworkloadDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanyworkloadDao));
  }

}
module.exports = EcompanyworkloadDao;
